Scrum - User story #732

As a user | want to know the Sprint progress with a burndown graphic
2013-09-07 01:44 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.2.0

Blocked: Alone:

Description

Subtasks:

To do # 748: Create burndow graphic Resolved
History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaina

- Position changed from 6 to 3

#2 - 2013-09-08 00:12 - Emilio Gonzalez Montaina

- Position changed from 3 to 4

#3 - 2013-09-09 10:12 - Emilio Gonzalez Montana

- Position changed from 4 to 2

#4 - 2013-09-09 18:02 - Emilio Gonzalez Montana

- Position changed from 2 to 1

#5 - 2013-09-09 18:06 - Emilio Gonzalez Montaha

- Position changed from 1 to 2

#6 - 2013-09-09 18:07 - Emilio Gonzalez Montaha

- Position changed from 2 to 1

#7 - 2013-09-25 01:35 - Emilio Gonzalez Montafa
- Sprint changed from Product backlog to Sprint 2

#8 - 2013-10-02 23:30 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#9 - 2015-04-26 12:12 - Emilio Gonzalez Montafa
- Category set to Sprint burndown

- Target version set to Scrum v0.2.0
